rte_flow_action_jump_to_table_index(3)

NAME
rte_flow_action_jump_to_table_index

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ACTION_TYPE_JUMP_TO_TABLE_INDEX

Redirects packets to a particular index in a flow table.

Definition at line 4279 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.